td { text-align: left }
td.tdcenter { text-align: center }
td, p.not-in-table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }
a            { color: #0000FF; text-decoration: none }
a:hover, a:active { color: #FF0000 }
a.product    { color: #000000; font-weight: bold }
a.reglink    { font-size: 24px; font-weight: bold }
a.biglink    { font-size: 13px }
a.extlink:visited { color: #800000 }